
Redmine - Feature #12322

Show spent time comments in spent time report

2012-11-07 11:39 - Anton Nepomnyaschih

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be cool to add "Comments" checkbox to spent time report to show not only spent time grouped by

days/weeks/member/project/etc., but also time log comments as leafs of the spent time tree.

I.e. I want to open spent time report on Monday, choose last week/member/activity/issue and to see not only spent time for each

issue, but also spent time comments by the issues.

Related issues:

Is duplicate of Redmine - Feature #10191: Add Filters For Spent time's Detail... Closed

History

#1 - 2013-03-21 08:40 - Anton Nepomnyaschih

- Status changed from New to Resolved

Resolved by #10191. Thank you!

#2 - 2013-03-21 09:03 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate
